# Generated by Django 3.2.13 on 2024-03-14 21:17

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("workflow", "0036_alter_checklisttaskdefinition_order"),
    ]

    operations = [
        migrations.AddField(
            model_name="recurrence",
            name="from_user",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="recurrences_announcing_for",
                to=settings.AUTH_USER_MODEL,
            ),
        ),
    ]
